Classes | Namespaces
PMDCollector.h File Reference
`#include <memory>`
`#include <stdint.h>`
`#include <string>`
`#include <vector>`
`#include <boost/optional.hpp>`
`#include "OutputShape.h"`
`#include "PMDExceptions.h"`
`#include "PMDPage.h"`
`#include "PMDTypes.h"`
`#include "Units.h"`
`#include "geometry.h"`

Go to the source code of this file.

## Classes
class | libpagemaker::PMDCollector
| Builder class for PMD Documents. More...

## Namespaces
namespace | libpagemaker